Comment 28 for bug 216699

Rys Sommefeldt (rys) wrote :

Things appear to be fine with 3.0.7, on my previously problematic AMD64 8.10 upgraded to 9.04.